{% extends 'base.html.twig' %}

{% block title %}Lot{% endblock %}

{% block body %}
    <h1>Lot</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ lot.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ lot.nom }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ lot.description }}</td>
            </tr>
            <tr>
                <th>IdVente</th>
                <td>{{ lot.idVente }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('lot_index') }}">back to list</a>

    <a href="{{ path('lot_edit', {'id': lot.id}) }}">edit</a>

    {{ include('lot/_delete_form.html.twig') }}
{% endblock %}
